@charset "utf-8";
/* CSS Document */
body,
p,
ul,
li,
ol,
input,
h1,
h2,
h3,
h4,
h5,
h6,
dl,
dd,
dt,
table,
tr,
td,
select,
textarea,
a,
strong {
  margin: 0;
  padding: 0;
}
li {
  list-style: none;
}
.top {
  width: 1280px;
  height: 70px;
  background: #000;
  margin: 0 auto;
}
.top .logo {
  width: 300px;
  height: 60px;
  background: url(pic/logo_03.png) no-repeat;
  float: left;
  margin-left: 30px;
  margin-top: 5px;
}
.top .topic {
  width: 700px;
  height: 40px;
  float: left;
  margin-left: 200px;
  margin-top: 30px;
}
.top .topic a {
  font-size: 18px;
  text-decoration: none;
  font-family: "微软雅黑";
  line-height: 30px;
  text-weight: normal;
  display: inline-block;
  width: 110px;
  height: 34px;
  text-align: center;
  color: #fff;
  font-weight: 350;
  letter-spacing: 2px;
}
.top .topic .line {
  width: 110px;
  height: 6px;
  background: #0166b0;
  margin-left: 115px;
}

.project {
  width: 1280px;
  height: 860px;
  background: #fff;
  margin: 0 auto;
}
.project .word {
  width: 1280px;
  height: 160px;
  background: #f2f2f2;
  text-align: center;
}
.project .word h1 {
  font-size: 30px;
  font-family: "微软雅黑";
  padding-top: 20px;
  font-weight: normal;
  letter-spacing: 4px;
}
.project .word h2 {
  font-size: 18px;
  font-family: "Arial";
  line-height: 32px;
  font-weight: normal;
  color: #a5a5a5;
  font-weight: 500;
}
.project .word p {
  font-size: 18px;
  font-family: "微软雅黑";
  line-height: 50px;
  font-weight: normal;
  color: #6c6c6c;
  font-weight: 580;
}
.project .sign {
  width: 200px;
  height: 6px;
  margin: 0 auto;
  background: #0166b0;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  margin-top: 10px;
}
.project .intro {
  width: 1020px;
  height: 300px;
  margin: 0 auto;
  margin-top: 40px;
}
.project .intro .left {
  width: 400px;
  height: 300px;
  background: url(pic/co_03.png);
  float: left;
}
.project .intro .right {
  width: 600px;
  height: 300px;
  float: right;
}
.project .intro .right h1 {
  width: 580px;
  font-family: "微软雅黑";
  font-size: 16px;
  margin-left: 20px;
  color: #6c6c6c;
  line-height: 60px;
}
.project .intro .right h2 {
  width: 580px;
  font-family: "微软雅黑";
  font-size: 16px;
  margin-left: 20px;
  color: #6c6c6c;
  line-height: 30px;
}
.project .intro .right h3 {
  width: 580px;
  font-family: "微软雅黑";
  font-size: 16px;
  margin-left: 20px;
  color: #6c6c6c;
  line-height: 30px;
  margin-top: 20px;
}
.project .pic {
  width: 1020px;
  height: 280px;
  margin: 0 auto;
  margin-top: 20px;
}
.project .pic .one {
  width: 240px;
  height: 260px;
  background: #fff;
  float: left;
  border: 1px solid #fff;
  box-shadow: #d2d2d2 0px 0px 6px;
}
.project .pic .one .up {
  width: 200px;
  height: 180px;
  background: url(pic/up_14.png);
  margin: 0 auto;
}
.project .pic .one .down {
  width: 240px;
  height: 40px;
  font-family: "微软雅黑";
  font-size: 18px;
  text-align: center;
  color: #6c6c6c;
  font-weight: 500;
  line-height: 40px;
}
.project .pic .two {
  width: 240px;
  height: 260px;
  background: #fff;
  float: left;
  margin-left: 20px;
  border: 1px solid #fff;
  box-shadow: #d2d2d2 0px 0px 6px;
}
.project .pic .two .up {
  width: 200px;
  height: 180px;
  background: url(pic/up_07.png);
  margin: 0 auto;
}
.project .pic .two .down {
  width: 240px;
  height: 40px;
  font-family: "微软雅黑";
  font-size: 18px;
  text-align: center;
  color: #6c6c6c;
  font-weight: 400;
  line-height: 40px;
}
.project .pic .three {
  width: 240px;
  height: 260px;
  background: #fff;
  float: left;
  margin-left: 20px;
  border: 1px solid #fff;
  box-shadow: #d2d2d2 0px 0px 6px;
}
.project .pic .three .up {
  width: 200px;
  height: 180px;
  background: url(pic/up_09.png);
  margin: 0 auto;
}
.project .pic .three .down {
  width: 240px;
  height: 40px;
  font-family: "微软雅黑";
  font-size: 18px;
  text-align: center;
  color: #6c6c6c;
  font-weight: 400;
  line-height: 40px;
}
.project .pic .four {
  width: 240px;
  height: 260px;
  background: #fff;
  float: right;
  border: 1px solid #fff;
  box-shadow: #d2d2d2 0px 0px 6px;
}
.project .pic .four .up {
  width: 200px;
  height: 180px;
  background: url(pic/up_11.png);
  margin: 0 auto;
}
.project .pic .four .down {
  width: 240px;
  height: 40px;
  font-family: "微软雅黑";
  font-size: 18px;
  text-align: center;
  color: #6c6c6c;
  font-weight: 400;
  line-height: 40px;
}
.history {
  width: 1280px;
  height: 440px;
  background: #000;
  margin: 0 auto;
}
.history .word {
  width: 1280px;
  height: 160px;
  text-align: center;
}
.history .word h1 {
  font-size: 30px;
  font-family: "微软雅黑";
  padding-top: 40px;
  font-weight: normal;
  letter-spacing: 4px;
  color: #fff;
}
.history .word h2 {
  font-size: 18px;
  font-family: "Arial";
  line-height: 32px;
  font-weight: normal;
  color: #a5a5a5;
  font-weight: 500;
}
.history .word p {
  font-size: 18px;
  font-family: "微软雅黑";
  line-height: 50px;
  font-weight: normal;
  color: #fff;
  font-weight: 580;
}
.history .record {
  width: 1160px;
  height: 160px;
  background: #ae8586;
  border: 1px solid #fff;
  margin: 0 auto;
  margin-top: 40px;
}
.history .record .left {
  width: 60px;
  height: 160px;
  background: url(pic/re_21.png);
  float: left;
}
.history .record .one {
  width: 260px;
  height: 160px;
  background: #000;
  float: left;
}
.history .record .one h1 {
  font-family: "微软雅黑";
  font-size: 16px;
  text-align: center;
  color: #fff;
  line-height: 40px;
  font-weight: 580;
  margin-top: 40px;
}
.history .record .one h2 {
  font-family: "微软雅黑";
  font-size: 24px;
  text-align: center;
  color: #0166b0;
  line-height: 40px;
  font-weight: 700;
}
.history .record .two {
  width: 260px;
  height: 160px;
  background: #000;
  float: left;
}
.history .record .two h1 {
  font-family: "微软雅黑";
  font-size: 16px;
  text-align: center;
  color: #fff;
  line-height: 40px;
  font-weight: 580;
  margin-top: 40px;
}
.history .record .two h2 {
  font-family: "微软雅黑";
  font-size: 24px;
  text-align: center;
  color: #0166b0;
  line-height: 40px;
  font-weight: 700;
}
.history .record .three {
  width: 260px;
  height: 160px;
  background: #000;
  float: left;
}
.history .record .three h1 {
  font-family: "微软雅黑";
  font-size: 16px;
  text-align: center;
  color: #fff;
  line-height: 40px;
  font-weight: 580;
  margin-top: 40px;
}
.history .record .three h2 {
  font-family: "微软雅黑";
  font-size: 24px;
  text-align: center;
  color: #0166b0;
  line-height: 40px;
  font-weight: 700;
}
.history .record .four {
  width: 260px;
  height: 160px;
  background: #000;
  float: left;
}
.history .record .four h1 {
  font-family: "微软雅黑";
  font-size: 16px;
  text-align: center;
  color: #fff;
  line-height: 40px;
  font-weight: 580;
  margin-top: 40px;
}
.history .record .four h2 {
  font-family: "微软雅黑";
  font-size: 24px;
  text-align: center;
  color: #0166b0;
  line-height: 40px;
  font-weight: 700;
}
.history .record .right {
  width: 60px;
  height: 160px;
  background: url(pic/re_24.png);
  float: right;
}

.customer {
  width: 1280px;
  height: 760px;
  background: #fff;
  margin: 0 auto;
}
.customer .word {
  width: 1280px;
  height: 180px;
  background: #f2f2f2;
  text-align: center;
}
.customer .word h1 {
  font-size: 30px;
  font-family: "微软雅黑";
  padding-top: 40px;
  font-weight: normal;
  letter-spacing: 4px;
}
.customer .word h2 {
  font-size: 18px;
  font-family: "Arial";
  line-height: 32px;
  font-weight: normal;
  color: #a5a5a5;
}
.customer .word p {
  font-size: 18px;
  font-family: "微软雅黑";
  line-height: 50px;
  font-weight: normal;
  color: #6c6c6c;
}
.customer .partner {
  width: 1020px;
  height: 400px;
  background: #fff;
  border: 1px solid #fff;
  box-shadow: #d2d2d2 0px 0px 6px;
  margin: 0 auto;
  margin-top: 40px;
}
.customer .partner .one {
  width: 1020px;
  height: 120px;
  background: url(pic/pa_29.png);
}
.customer .partner .two {
  width: 1020px;
  height: 120px;
  background: url(pic/pa_32.png);
  margin-top: 10px;
}
.customer .partner .three {
  width: 1020px;
  height: 120px;
  background: url(pic/pa_33.png);
  margin-top: 10px;
}
.customer .sign {
  width: 200px;
  height: 6px;
  margin: 0 auto;
  background: #0166b0;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  margin-top: 10px;
}

.customer .click {
  width: 240px;
  height: 56px;
  background: #0166b0;
  margin: 0 auto;
  margin-top: 35px;
  border-top-left-radius: 28px;
  border-top-right-radius: 28px;
  border-bottom-left-radius: 28px;
  border-bottom-right-radius: 28px;
  text-align: center;
}
.customer .click a {
  font-family: "微软雅黑";
  text-decoration: none;
  line-height: 56px;
  color: #fff;
  font-size: 16px;
  font-weight: 550;
}
.last {
  width: 1280px;
  height: 40px;
  background: #020a28;
  margin: 0 auto;
  font-family: "微软雅黑";
  color: #fff;
  font-weight: normal;
  text-align: center;
  font-size: 14px;
  padding: 20px 0;
}
.last a {
  color: #fff;
  font-style: normal;
  margin-left: 20px;
  text-decoration: none;
}
.last a:hover {
  color: red;
  text-decoration: underline;
}
